import './_commonjsHelpers-0c4b6f40.js';
import { j as js_cookie } from './js.cookie-6874175c.js';

var SetCookie = function SetCookie(key, value) {
  js_cookie.set(key, value, { expires: 1, sameSite: 'none', secure: true });
};

export default SetCookie;
